@charset "euc-jp";

/*===========================================
header_new.css
netkeiba.com 新デザインヘッダーフッター抽出
============================================*/
html {
	overflow: auto;
}
body .Wrap {
	overflow: hidden;
}
/*MQ タブレット-PC*/
@media screen and (min-width: 768px){
	body#Netkeiba_Race_BBS .Wrap{
 		overflow: unset;
	}
}

/*=======================================
グローバルナビ nav.G_Nav
=======================================*/

.Header_Area {
	position: relative;
	background: #2752c3;
	background: linear-gradient(180deg,#2752c3 0%,#2752c3 46px,#fff 46px,#fff 100%);
	height: 83px !important;
	font-family: "ヒラギノ角ゴ ProN W3", arial, "Hiragino Kaku Gothic ProN", "Meiryo", "メイリオ", sans-serif;
}
.Header_Inner {
	height: 46px;
}
header.Header_Area h1{
	display:block;
	width:130px;
	height:46px;
	position: relative;
	left: 56px;
	margin:0;
	z-index:10;
}
header.Header_Area h1 a{
	display:block;
	width:130px;
	height: 46px;
	text-indent: -9000px;
	overflow: hidden;
	background-image: url("../img/common/netkeiba_logo02.png");
	-moz-background-size: 126px 14px;
	-webkit-background-size: 126px 14px;
	-ms-background-size: 126px 14px;
	background-size: 126px 14px;
	background-position: 0 center;
	background-repeat:no-repeat;
}
header.Header_Area .SiteToggleBtn01 {
	position: absolute;
	right: 8px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
header.Header_Area .SiteToggleBtn01 a {
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	padding: 5px 7px 4px;
	border: 1px solid rgba(255,255,255,0.5);
	border-radius: 2px;
	color: #fff;
	font-size: 13px;
	line-height: 18px;
}
header.Header_Area .SiteToggleBtn01 a:hover {
	background: rgba(255,255,255,0.2);
}
header.Header_Area .SiteToggleBtn01 img {
	margin-right: 5px;
	width: 21px;
	height: 16px;
}
header.Header_Area .SiteToggleBtn01 span.LiveRace {
	display: inline-block;
	position: absolute;
	width: 38px;
	background: #fc0;
	border-radius: 2px;
	color: #000;
	font-weight: bold;
	font-size: 10px;
	padding: 1px 0;
	text-align: center;
	left: 50%;
	top: -8px;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}


/*MQ デフォルト*/
@media only screen and (min-width: 1024px) {
	header.Header_Area .Header_Inner {
		width:920px;
		margin:0 auto;
		position:relative;
	}
	header.Header_Area .ContentNavi01 {
		margin:0 auto;
		position:relative;
	}
	header.Header_Area .ContentNavi01 ul {
		margin:auto;
	}
}
/* iPadなど */
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	header.Header_Area .Header_Inner {
		width:750px;
		margin:0 auto;
		position:relative;
	}
}
/* スマホ */
@media only screen and (min-width: 320px) and (max-width: 767px) {
	header.Header_Area .Header_Inner {
		width:100%;
		margin:0 auto;
		position:relative;
	}
}

/*-- ヘッダーキャンペーンリンク --*/
p.ToCampaignLink {
	width:111px;
	height:25px;
	position: absolute;
	top: 7px;
	left: 174px;
}
p.ToCampaignLink span.ToCampaignBnr {
	display:block;
	width:111px;
	height:25px;
	background: url("../img/common/btn_ToOldSite_camp_02.png") no-repeat 0 0;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-ms-background-size: 100% 100%;
	background-size: 100% 100%;
}
@media only screen and (max-width: 330px) {
	p.ToCampaignLink {
		width:66px;
		height:25px;
		position: absolute;
		top: 7px;
		left: 174px;
	}
	p.ToCampaignLink span.ToCampaignBnr {
		display:block;
		width:66px;
		height:25px;
		background: url("../img/common/btn_ToOldSite_camp_01.png") no-repeat 0 0;
		-webkit-background-size: 100% 100%;
		-moz-background-size: 100% 100%;
		-ms-background-size: 100% 100%;
		background-size: 100% 100%;
	}
}

/*=======================================
コンテンツナビメニュー nav.TopContentNavi
=======================================*/

@media only screen and (max-width: 767px) {
	body#Netkeiba_Top .GMenu01 ul{
		-webkit-animation: FirstView 0.3s ease-in 1;
		-moz-animation: FirstView 0.3s ease-in 1;
		animation: FirstView 0.3s ease-in 1;
		position:relative;
		top:0;
	}
	@-webkit-keyframes FirstView {
		0% {
			left: 100px;
			opacity:0.1;
		}
		100% {
			left: 0;
			opacity:1;
		}
	}
	@-moz-keyframes FirstView {
		0% {
			left: 100px;
			opacity:0.1;
		}
		100% {
			left: 0;
			opacity:1;
		}
	}
	@keyframes FirstView {
		0% {
			left: 100px;
			opacity:0.1;
		}
		100% {
			left: 0;
			opacity:1;
		}
	}
}
nav.ContentNavi01 {
	padding: 0;
	width: 100%;
	height: 36px;
	background: #fff;
	overflow: hidden;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	border-bottom: 1px solid #e8e8e8;
	position: relative;
}
.fixed nav.ContentNavi01 {
	padding: 0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.15);
}
nav.ContentNavi01 ul {

}
nav.ContentNavi01 ul li {
	float:left;
	position:relative;
}
nav.ContentNavi01 ul li span.NewFlag{
	display:inline-block;
	background:#c03;
	color:#fff;
	font-size:9px;
	font-weight:bold;
	line-height:28px;
	text-align:center;
	margin: 0 3px 0 0;
	text-align: center;
	width: 28px;
	vertical-align: 2px;
	border-radius: 28px;
	position:relative;
}
nav.ContentNavi01 ul li a{
	display: block;
	color: #777;
	font-size: 77.78%;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
	padding: 3px 7px 0;
	border-bottom: 3px solid transparent;
}
nav.ContentNavi01 ul li.Active a{
	color: #2752c3;
	border-bottom: 3px solid #2752c3 !important;
}

.GMenu01 {
	position: -webkit-sticky;
	position: -moz-sticky;
	position: -ms-sticky;
	position: -o-sticky;
	position: sticky;
	top: 43px;
	left: 0;
	width: 100%;
	height: 37px;
	overflow: hidden;
	background: #fff;
	box-sizing: content-box;
	z-index: 7000;
}
.fixed {
	position: fixed;
	top: 0;
	width: 100%;
	overflow: visible;
	z-index: 7000;
}
.GMenu01.fixed {
	overflow: visible;
	padding-bottom: 0;
}

/* */
.animation-explanation-touch {
	display:none;
	-webkit-animation: translate 2s;
	-webkit-animation-iteration-count: 10;
	animation: translate 2s;
	animation-iteration-count: 10;
	background-image: url("../img/top/swipe_sample.png");
	background-repeat: no-repeat;
	background-size:40px auto;
	position: absolute;
	top: 70px;
	left: 40%;
	width: 40px;
	height: 100px;
	z-index: 99999;
}
@keyframes translate {
	0% {transform:translate(100px, 0px);}
	100% {transform:translate(-50px, 0px);}
}
@-webkit-keyframes translate {
	0% {-webkit-transform:translate(100px, 0px);}
	100% {-webkit-transform:translate(-50px, 0px);}
}
/* メニューnewアイコン(旧) */
nav.ContentNavi01 ul li span.MenuNewIcon {
	font-size: 66.7%;
	font-weight: bold;
	color: #fff;
	text-align: center;
	display: inline-block;
	width: 28px;
	line-height: 28px;
	border-radius: 14px;
	background: #c03;
	margin: -2px 0 0 -2px;
	vertical-align: middle;
	-moz-transform: scale(0.8,0.8);
	-webkit-transform: scale(0.8,0.8);
	transform: scale(0.8,0.8);
}
/*=======================================
グローバルナビ newアイコン定義
=======================================*/
/*nav.ContentNavi01 ul li a{
	position: relative;
}
nav.ContentNavi01 ul li a#navi_link_yoso::before{
	content: "NEW";
	display:inline-block;
	background:#c03;
	color:#fff;
	font-size:9px;
	font-weight:bold;
	line-height:28px;
	text-align:center;
	margin: 0 3px 0 0;
	text-align: center;
	width: 28px;
	vertical-align: 2px;
	border-radius: 28px;
	position:relative;
}*/

/*==============================================
■フッター　全社共通仕様
==============================================*/

.Find_FootArea {
	background: #dcdcdc;
	padding: 20px 0;
}
footer .Footer_Box {
	text-align: center;
	margin-bottom: 8px;
}
.Footer_Box .FootInfo_Link {
	vertical-align: middle;
	text-align: center;
}
.Footer_Box #To_PCView {
	margin-left: 12px;
	display: inline-block;
	vertical-align: middle;
}
.Footer_Box .FootInfo_Link li {
	display: inline-block;
	padding-bottom: 12px;
}
.Footer_Box .FootInfo_Link li + li {
	margin-left: 12px;
}
.Footer_Box .FootInfo_Link a {
	color: #333;
	font-size: 88%;
}
/*
.Find_Tieup_Box {
	text-align: center;
	margin-bottom: 20px;
}
.Find_Tieup_Box dl dt {
	margin-bottom: 20px;
}
.Find_Tieup_Box dl dd {
	color: #999;
}
.Find_Tieup_Box dl dd a {
	display: inline-block;
	color: #333;
	font-size: 88%;
	display: inline-block;
	vertical-align: middle;
	z-index: 7000;
}
*/
.OtherSiteBox {
	color: #999;
	text-align: center;
	margin-bottom: 16px;
	line-height: 1.5;
}
.OtherSiteBox a{
	display: inline-block;
	color: #333;
	font-size: 88%;
	display: inline-block;
	vertical-align: middle;
	z-index: 7000;
}
.Find_FootArea .CopyRight {
	text-align: center;
	font-size: 88%;
	color: #666;
}
/* 有料導線 */
.PremiumIntroBox02.footer {
	display: block;
	background: #fff;
	padding: 0;
}
.PremiumIntroBox02.footer a{
	display: block;
	padding: 12px 0;
}
.Body_CS .PremiumIntroBox02.footer a{
	border-top: 1px solid #ccc;
	margin-top: 12px;
}
.PremiumIntroBox02.footer a p{
	position: relative;
	color: #7e7e7e;
	font-weight: normal;
	text-align: center;
	font-size: 98%;
	border: 0;
	border-radius: 0;
	padding: 0 18px 0 0;
}
.PremiumIntroBox02.footer a p:after{
	content: " ";
	width: 10px;
	height: 10px;
	border-top: 1px solid #909090;
	border-right: 1px solid #909090;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 11px;
	margin-top: -6px;
}
.PremiumIntroBox02.footer a p em{
display: inline-block;
font-size: 100%;
font-weight: bold;
color: #56ace9;
line-height: 18px;
}
.PremiumIntroBox02.footer a p em > span{
	display: inline-block;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	width: 18px;
	line-height: 18px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background:-webkit-linear-gradient(left top, #fff9d1 0%, #bfb79d 54%, #fff9d1 100%);
	background:-moz-linear-gradient(left top, #fff9d1 0%, #bfb79d 54%, #fff9d1 100%);
	background:-o-linear-gradient(left top, #fff9d1 0%, #bfb79d 54%, #fff9d1 100%);
	background:linear-gradient(to right bottom, #fff9d1 0%, #bfb79d 54%, #fff9d1 100%);
	text-align: center;
	vertical-align: middle;
	margin: -1px 6px 0 0;
}
/* 公式SNS */
.Nk_Sns {
	margin: 0 8px 18px;
}
.Nk_Sns ul li {
	float: left;
}
.Nk_Sns ul li a {
	display: block;
	color: #fff;
	text-align: center;
	padding: 8px 0;
	overflow: hidden;
	white-space: nowrap;
}
.Nk_Sns ul li a > span{
	font-size: 61%;
}
.Nk_Sns ul li a:before {
	content: "";
	display: block;
	background-image: url('../img/icon/icon_social.png?220304');
	background-repeat: no-repeat;
	-webkit-background-size: 300px 29px;
	-moz-background-size: 300px 29px;
	-ms-background-size: 300px 29px;
	background-size: 300px 29px;
	margin: 0 auto;
	height: 29px;
}
.Nk_Sns ul li a.Tw:before {
	width: 35px;
	background-position: 0 0;
}
.Nk_Sns ul li a.Fb:before {
	width: 30px;
	background-position: -40px 0;
}
.Nk_Sns ul li a.Yt:before {
	width: 42px;
	background-position: -73px 0;
}
.Nk_Sns ul li a.Ig:before {
	width: 30px;
	background-position: -118px 0;
}
.Nk_Sns ul li a.Rss:before {
	width: 30px;
	background-position: -151px 0;
}
.Nk_Sns ul li a.Line:before {
	width: 31px;
	background-position: -182px 0;
}
.Tw {
	background: #56aaee;
}
.Fb {
	background: #3c579e;
}
.Yt {
	background: #ff0000;
}
.Rss {
	background: #fb9f3b;
}
.Line {
	background: #00b800;
}
.Nk_Sns ul li{
	width: 40px;
	margin-right: 15px;
}
.Footer_Box .Nk_Sns ul li:last-child{
	margin-right: 0;
}
.Footer_Box .Nk_Sns ul li a{
	width: 40px;
	height: 40px;
	border-radius: 50%;
}
.Footer_Box .Nk_Sns{
	margin: 10px auto 18px;
	width: 315px;
}
.Footer_Box .Nk_Sns ul li a:before{
	background-size:200px 19px;
	height: 20px;
}
.Footer_Box .Nk_Sns ul li a.Tw:before{
	width: 24px; background-position: 0 0;
	margin-top: 3px;
}
.Footer_Box .Nk_Sns ul li a.Fb:before{
	width: 13px;
	height: 30px;
	background-size:300px 29px;
	background-position:-217px -3px;
}
.Footer_Box .Nk_Sns ul li a.Line:before{
	background-size: 250px 24px;
	width: 27px;
	background-position: -151px 0;
	height: 23px;
}
.Footer_Box .Nk_Sns ul li a.Yt:before{
	width: 28px; background-position:-49px 0;
	margin-top: 2px;
}
.Footer_Box .Nk_Sns ul li a.Ig{
	position: relative;
	padding: 0;
	vertical-align: middle;
background: -webkit-linear-gradient(285deg, #427eff 0%, #823eaa 12%, #f13f79 70%) no-repeat;
background: -o-linear-gradient(285deg, #427eff 0%, #823eaa 12%, #f13f79 70%) no-repeat;
background: linear-gradient(165deg, #427eff 0%, #823eaa 12%, #f13f79 70%) no-repeat;
	overflow: hidden;
}
.Footer_Box .Nk_Sns ul li a.Ig:after{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background: -webkit-radial-gradient(28% 100%, circle farthest-corner, #FCDF8F 0%, #FBD377 10%, #FA8E37 22%, #F73344 35%, rgba(247, 51, 68, 0) 65% );
	background: radial-gradient(circle farthest-corner at 28% 100%, #FCDF8F 0%, #FBD377 10%, #FA8E37 22%, #F73344 35%, rgba(247, 51, 68, 0) 65% );
}
.Footer_Box .Nk_Sns ul li a.Ig:before {
	position: relative;
	width: 24px;
	height: 26px;
	background-position: -231px 0;
	background-size: 300px 29px;
	margin-top: 5px;
	z-index: 5;
}
.Footer_Box .Nk_Sns ul li a.Rss:before{
	width: 20px;
	background-position:-101px 0;
	margin-top: 2px;
}
/* 競輪導線 */
.Find_FootArea .KeirinLink01 {
	width: 318px;
	margin: auto;
	padding: 26px 0;
}
.Find_FootArea .KeirinLink01 a{
	display: block;
}
.Find_FootArea .KeirinLink01 a img{
	display: block;
	width: 100%;
}



/* iphoneSE幅以下 */
@media only screen and (max-width: 340px){
	.Footer_Box .Nk_Sns{
		padding: 0 10px;
	}
	.Nk_Sns ul li{
		margin-right: 11px;
	}
	.Footer_Box .Nk_Sns ul li a{
	padding:8px 0;
	}
	.Find_FootArea .KeirinLink01 {
		width: 300px;
	}
}
@media only screen and (max-width: 370px) {
	.PremiumIntroBox02.footer a p {
		text-align: center;
	}
	.PremiumIntroBox02.footer a p em{
		display: block;
		text-align: center;
		margin-bottom: 4px;
	}
}
@media only screen and (min-width: 768px) {
	.PremiumIntroBox02.footer{
		background: transparent;
		padding: 13px 0 0;
	}
	.PremiumIntroBox02.footer a{
		background: #fff;
		width: 375px;
		margin: 0 auto;
	}
	.Nk_Sns ul li a > span{
		display: block;
		height: 0pt;
		text-indent: 100%;
	}
	.Footer_Box .Nk_Sns{
		width: 265px;
	}
	.Footer_Box .Nk_Sns ul li{
		margin-right: 5px;
	}
}
/*netkeibaSPのfooter変更 20180326 ここまで*/

@media only screen and (min-width: 767px) {
	footer {
		position:relative;
		margin-top: 3px;
	}
}

/* ページ上部へ　*/

#PageTop {
	position: relative;
	height: 58px;
}
#PageTop a {
	display: inline-block;
	position: absolute ;
	bottom: 8px;
	right: 8px;
	padding: 10px 12px;
	border-radius: 3px;
	background: #fff;
	box-shadow: 0 3px 6px rgba(146, 151, 165, .7);
	z-index: 7000;
}
#PageTop a > img {
	vertical-align: middle;
}

@media only screen and (min-width: 920px) {
	#PageTop {
		display: block !important;
		width: 920px;
		margin: 0 auto;
		text-align: right;
	}
	#PageTop a {
		position: static !important;
	}
}
footer.ViewOut {
	display: none;
	visibility:hidden;
}
.footer_add.ViewOutAdd {
	display: none;
	visibility:hidden;
}
/* 旧common.css上書き */
footer{
	text-align:left;
	margin:0 !important;
	padding:0 !important;
	font-size:1rem;
	border-top:0 none !important;
	background: transparent !important;
}
footer a{
	font-weight:normal;
}
